<gui>
	<modalframe id="registrationDialogTrial10PlusVNR" childwindowsystem="skin" style="blank" layout="growVert" resizable="false">
        <details>
            <shape image="../images/shape.png" adapttowindowsize="true">
                <scaleMargins left="8" top="8" right="8" bottom="8"/>
            </shape>
        </details>
        
		<canvas layout="layer" doublebuffer="true" horzGrow="1" vertGrow="1" id="canvas" _window-caption="40">		
			<!-- Background Layer -->
			<textfield _skin="auxWindowBackground" id="topDecoration" horzGrow="1" vertGrow="1"/>
            		
			
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <paddedlayoutgroup layout="growVert" horzGrow="1" vertGrow="1" text="xxxx" heightchars="1.0">
                
                    <layoutgroup id="licenseCheckGroup2" layout="growHorz" horzGrow="1" vertGrow="0">     
                    
                        
                        <layoutgroup id="licenseCheckGroup2" layout="growVert" horzGrow="1" vertGrow="0">
                            <!-- Lizenzhinweis oben-->                            
                            <layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
                                <space horzGrow="1"/>
                                <textfield _skin="licenseTextGreen" id="licenseText1" text="%TRIALDAYSLEFT% days left until deactivation" textid="ainet.registrationDialogTrial10PlusVNR.XDaysLeft" vertAlign="0.5" />                        
                            </layoutgroup> <!-- Inhalt -->
                            <space height="20"/>
                            <textarea _skin="textH1" horzGrow="1" vertGrow="0" 
                                text="Activate your free full version now!"  textid="ainet.registrationDialogTrial10PlusVNR.ActivateFreeFullNow"/>
                            <space heightchars="0.5"/> 
                            <textarea _skin="textP" 
                                text="You have %TRIALDAYSLEFT% days to test the full version of the program without any restrictions." horzgrow="1"  textid="ainet.registrationDialogTrial10PlusVNR.TimeForTesting"/>
                            <space heightchars="1"/> 
                            <textarea _skin="textP" 
                                text="Request your own personal free full version key now and use %APPNAME% permanently and unlimited beyond this period. Just click on <strong>Request FREE full version key</strong> and follow the instructions." horzgrow="1"  textid="ainet.registrationDialogTrial10PlusVNR.GetFreeFullVersion" _buy="1"/>
                            <space height="20" />
                            
                            
                            <!-- Buttons -->
                            <button id="getTrialKeyButton" text="Request FREE full version key" _skin="specialDialogPurchaseButton"  textid="ainet.registrationDialogTrial10PlusVNR.PurchaseNow.Button" horzGrow="1" vertGrow="0"/>
                            
                            
                            <space height="20" />
                            
                            <!-- Enter your license key-->
                            <layoutgroup layout="growVert" horzGrow="1" vertGrow="0">
                                <!--space vertGrow="1"/-->
                                <textfield _skin="textEnterLicense" id="EnterKey" horzGrow="1" vertGrow="0" text="Enter your license key here:"  textid="ainet.registrationDialogTrial10PlusVNR.EnterLicenseKey"/>
                                <textarea _skin="textLicenseValid" id="licenseValidText" horzGrow="1" vertGrow="0" text="textEnterLicense"/>

                                <layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">            
                                    <editfield id="keyEdit" horzGrow="0.5" vertGrow="0" vertAlign="0.5" />                                    
                                    <space width="4"/>
                                    <button id="activateNowButton" text="Activate Now" _skin="activateButton"  textid="ainet.registrationDialogTrial10PlusVNR.ActivateNow.Button" horzGrow="0" vertGrow="0" vertAlign="0.5" />
                                </layoutgroup>                                
                                <button id="pasteButton" text="Paste from Clipboard" _skin="standardButton"  textid="ainet.registrationDialogTrial10PlusVNR.Paste.Button" horzGrow="0" />
                                
                            </layoutgroup>
                         </layoutgroup>
                         
                         
                      </layoutgroup>
                      
                </paddedlayoutgroup>
                <space height="55"/>                                                
             </layoutgroup>
                            
            <!-- Privacy policy/Help-->
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" vertGrow="0" horzGrow="1">
                    <space horzGrow="1"/>
                    <button id="privacyPolicyButton" text="Privacy policy" _skin="linkButton"  textid="ainet.registrationDialogTrial10PlusVNR.PrivacyPolicy"/>
                    <space text="x"/>
                    <textfield _skin="licenseTextNormal" text=" | " />
                    <space text="x"/>                            
                    <button id="helpButton" text="Help" _skin="linkButton"  textid="ainet.registrationDialogTrial10PlusVNR.Help"/> 
                    <space horzGrow="1"/>
                </layoutgroup>
                <space height="5"/>
            </layoutgroup>                
             
             <!-- Close/Continue-->
            <layoutgroup id="footerButtonsGroup" layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" horzGrow="1" vertGrow="0">
                    <space horzGrow="1"/>
                    <button id="closeButton" text="Continue" _skin="standardButton"  textid="ainet.registrationDialogTrial10PlusVNR.Continue" horzGrow="0.1" vertAlign="0.5" />
                    <space width="8"/>
                </layoutgroup>
                <space height="18"/>
            </layoutgroup>
             
            
		</canvas>
	</modalframe>
</gui>